Manifest-Version: 1.0
Created-By: Maven Archiver 3.6.2
Build-Jdk-Spec: 17
Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.justj.openjdk.hotspot.jre.minimal.strip
 ped.macosx.x86_64;singleton:=true
Bundle-Version: 21.0.6.v20250130-0529
Bundle-Localization: fragment
Bundle-Name: %pluginName
Bundle-Vendor: %providerName
Fragment-Host: org.eclipse.justj.openjdk.hotspot.jre.minimal.stripped;bu
 ndle-version="[21.0.6,21.0.7)"
Eclipse-BundleShape: dir
Eclipse-PlatformFilter: (& (osgi.os=macosx) (osgi.arch=x86_64))
Automatic-Module-Name: org.eclipse.justj.openjdk.hotspot.jre.minimal.str
 ipped.macosx.x86_64
Eclipse-SourceReferences: scm:git:https://github.com/eclipse-justj/justj
 .git;path="model/org.eclipse.justj.model/jre-gen/plugins/org.eclipse.ju
 stj.openjdk.hotspot.jre.minimal.stripped.macosx.x86_64";commitId=f749fe
 9d4df6f0f28901a68b2f3cf4dcc7911e53

Name: jre/legal/java.base/ADDITIONAL_LICENSE_INFO
SHA-256-Digest: ppvOJ1uno1cK9lecsPVWgs11/t/NSeDo6QIicMRHyRY=

Name: jre/legal/java.net.http/ADDITIONAL_LICENSE_INFO
SHA-256-Digest: 4Polifae5m3bHnCrGm1GAcD95FQdPygCBNkPrlBU0Sw=

Name: jre/lib/libosxkrb5.dylib
SHA-256-Digest: 9bTXqlaumsCd+v28AP3xo20jESem7vfkN+w9n+rb+H4=

Name: jre/legal/java.base/icu.md
SHA-256-Digest: G/KEWcbgr580KfT4vs0WaNZUQFX43yQCd0VrxLPYp1I=

Name: jre/legal/java.rmi/ADDITIONAL_LICENSE_INFO
SHA-256-Digest: 4Polifae5m3bHnCrGm1GAcD95FQdPygCBNkPrlBU0Sw=

Name: jre/legal/jdk.crypto.ec/LICENSE
SHA-256-Digest: g08O/KjvHoUOoPSNtYrFi5+TRNcofl5MWjdrRTIBLqs=

Name: jre/legal/java.xml/LICENSE
SHA-256-Digest: g08O/KjvHoUOoPSNtYrFi5+TRNcofl5MWjdrRTIBLqs=

Name: jre/legal/java.security.sasl/ADDITIONAL_LICENSE_INFO
SHA-256-Digest: 4Polifae5m3bHnCrGm1GAcD95FQdPygCBNkPrlBU0Sw=

Name: jre/legal/java.sql/LICENSE
SHA-256-Digest: g08O/KjvHoUOoPSNtYrFi5+TRNcofl5MWjdrRTIBLqs=

Name: jre/legal/jdk.net/ASSEMBLY_EXCEPTION
SHA-256-Digest: 4bjqq7B6nxYyEg4U0A8HD3KJJVf32pZzYZiOB2iA0yA=

Name: jre/lib/libprefs.dylib
SHA-256-Digest: gnwlyncrl5JDq6mBimPy1ETL/j2cH9Hzitf3lWoXV0M=

Name: jre/legal/jdk.net/LICENSE
SHA-256-Digest: g08O/KjvHoUOoPSNtYrFi5+TRNcofl5MWjdrRTIBLqs=

Name: META-INF/p2.inf
SHA-256-Digest: XJJ3/isCX3adAeb8z9VjUq7hssaizxP56UaCUpfO+S4=

Name: jre/conf/security/policy/limited/default_local.policy
SHA-256-Digest: KyYnVI5hMWFQ1H/8PmytRlygWzzM1Hhet9Iap7qg9EE=

Name: jre/lib/libattach.dylib
SHA-256-Digest: kD/KeCjc37qd8ICntI4fOX2estBaD72l+G7u1EXTerM=

Name: jre/legal/java.security.jgss/LICENSE
SHA-256-Digest: g08O/KjvHoUOoPSNtYrFi5+TRNcofl5MWjdrRTIBLqs=

Name: jre/man/man1/java.1
SHA-256-Digest: /351WTBh9RKnNF+Ho2hTt/ZIXofIMpge3kx9+8nAjms=

Name: jre/lib/modules
SHA-256-Digest: 1weedsM0G0+KB54K+JtS4RN4Xf1/nUV5iqCcA8LaFuY=

Name: jre/legal/java.compiler/ASSEMBLY_EXCEPTION
SHA-256-Digest: 4bjqq7B6nxYyEg4U0A8HD3KJJVf32pZzYZiOB2iA0yA=

Name: jre/legal/java.net.http/LICENSE
SHA-256-Digest: g08O/KjvHoUOoPSNtYrFi5+TRNcofl5MWjdrRTIBLqs=

Name: jre/man/man1/keytool.1
SHA-256-Digest: cX3zab91/EbDPOSuARnXEJltrPBSRWQFeLSMPOfxRWo=

Name: jre/lib/libosxsecurity.dylib
SHA-256-Digest: dX3NVD08azniVYDnqgeJyvhmnmoT249JVwNgmsqRI6c=

Name: jre/legal/jdk.zipfs/ASSEMBLY_EXCEPTION
SHA-256-Digest: 4bjqq7B6nxYyEg4U0A8HD3KJJVf32pZzYZiOB2iA0yA=

Name: jre/lib/libzip.dylib
SHA-256-Digest: xGfiWJ8PhEo84cfG9FgQk5oFY+f130TzBNcR24QUAHQ=

Name: jre/lib/libawt_lwawt.dylib
SHA-256-Digest: O2CDp3FUj3cFbnLMgMVdBor08JY5R/soCPD5fDPESOY=

Name: jre/legal/jdk.xml.dom/ASSEMBLY_EXCEPTION
SHA-256-Digest: 4bjqq7B6nxYyEg4U0A8HD3KJJVf32pZzYZiOB2iA0yA=

Name: jre/conf/security/policy/unlimited/default_US_export.policy
SHA-256-Digest: dYuTClJvxnCrdTf4wmMhUnBQox9fQhSaLdpiPFagoak=

Name: jre/lib/security/public_suffix_list.dat
SHA-256-Digest: WjpXHMLgFv7hDCIQNs8dK1Lui6OSiO8gq+JmeCjKMLQ=

Name: jre/legal/java.security.sasl/ASSEMBLY_EXCEPTION
SHA-256-Digest: 4bjqq7B6nxYyEg4U0A8HD3KJJVf32pZzYZiOB2iA0yA=

Name: jre/legal/java.xml/xerces.md
SHA-256-Digest: Smv2s2cZPuaGgcstn+0w/8XWLdLUd71i4CcXB9cbMkQ=

Name: jre/legal/java.scripting/ADDITIONAL_LICENSE_INFO
SHA-256-Digest: 4Polifae5m3bHnCrGm1GAcD95FQdPygCBNkPrlBU0Sw=

Name: jre/lib/fontconfig.properties.src
SHA-256-Digest: yNIKSjkkBmUlIwa909vI1x4eJGyM2MeYWzLkEBZYoUg=

Name: about.mappings
SHA-256-Digest: fTjL+Fzud2JmLMtqzkpzDPcmbfFpjqEO3QS+v0RhY+k=

Name: jre/bin/jrunscript
SHA-256-Digest: 9o8/ujI0zEZlks/FQcff247DoVXmOoanabcVerRmhXU=

Name: jre/legal/java.prefs/ASSEMBLY_EXCEPTION
SHA-256-Digest: 4bjqq7B6nxYyEg4U0A8HD3KJJVf32pZzYZiOB2iA0yA=

Name: jre/legal/java.desktop/jpeg.md
SHA-256-Digest: wd+5cZpxrZ+GH4coVQVC1oHiXI70DmOTYG5uKgwdZTo=

Name: jre/legal/java.base/public_suffix.md
SHA-256-Digest: 14GOAuv8TlzYJhPgA+e6a+Lp1ZSepKoLqI1NL3ymmZk=

Name: jre/legal/java.naming/ADDITIONAL_LICENSE_INFO
SHA-256-Digest: 4Polifae5m3bHnCrGm1GAcD95FQdPygCBNkPrlBU0Sw=

Name: jre/legal/jdk.internal.jvmstat/ADDITIONAL_LICENSE_INFO
SHA-256-Digest: 4Polifae5m3bHnCrGm1GAcD95FQdPygCBNkPrlBU0Sw=

Name: jre/conf/net.properties
SHA-256-Digest: LgcO0dlwUvDOh3HtLvdKONfCYKRf3no2gsiETl/fWKQ=

Name: jre/lib/libdt_socket.dylib
SHA-256-Digest: xMfQVPFpfDdhGFDPlynnG+/sK/MTXgdunezjdmz94NE=

Name: jre/legal/jdk.internal.jvmstat/LICENSE
SHA-256-Digest: g08O/KjvHoUOoPSNtYrFi5+TRNcofl5MWjdrRTIBLqs=

Name: jre/lib/psfont.properties.ja
SHA-256-Digest: WkvVG5ab8Yf/htlPSnH9+/pgJ2KXX6PHPSZLRXX3x48=

Name: jre/lib/security/blocked.certs
SHA-256-Digest: llcvJD8xwu+BpuYnVC5Zb2qSlc/zx64JXBtZXLFFfe0=

Name: jre/lib/jspawnhelper
SHA-256-Digest: mxCvXfZaQr/hguvUuALswYBC88Jx/+SMcimYlPLPt1U=

Name: jre/lib/libextnet.dylib
SHA-256-Digest: OrC2RPKuievdShAIdkbdQ1NlS6X0xcbnTQ5Svf8UNss=

Name: jre/lib/libosxui.dylib
SHA-256-Digest: I4mTgo72IL8QXXNoYZKENcIVAMVCFjnRE2uD4gdjTFU=

Name: jre/lib/libsplashscreen.dylib
SHA-256-Digest: C2kGTqcwqjPjnU2U152DHDKfSjjHhyPnWm5X9qYOZx0=

Name: jre/legal/java.xml/jcup.md
SHA-256-Digest: jV3P31BFWjw0x1OpjyHpUySK8gBBWpCE4/ECy2xDuL8=

Name: jre/lib/server/libjvm.dylib
SHA-256-Digest: cDBbvLNrLbz7iObDLkCPyxwZrLBcEiIzN7fi5Jo44iQ=

Name: jre/lib/librmi.dylib
SHA-256-Digest: TNYkHNqr2SkPNaiuF8zt9ahcGKnh49PdbMTaieAQscQ=

Name: jre/lib/libmanagement_ext.dylib
SHA-256-Digest: NuHY0T5GiOXzo/oVUO6lXyFt4umChIjDL/9Bpi+uyLo=

Name: jre/conf/security/policy/README.txt
SHA-256-Digest: baB0czSw/qdZL9kmFLK7yLEmU14Smx/uSDd02RTpjrU=

Name: jre/legal/jdk.management/LICENSE
SHA-256-Digest: g08O/KjvHoUOoPSNtYrFi5+TRNcofl5MWjdrRTIBLqs=

Name: jre/legal/java.rmi/ASSEMBLY_EXCEPTION
SHA-256-Digest: 4bjqq7B6nxYyEg4U0A8HD3KJJVf32pZzYZiOB2iA0yA=

Name: jre/legal/java.base/LICENSE
SHA-256-Digest: S5q+vEM4BIp8LcGE6fgA3rNJNmvfKOsjwmd6d7TIdyY=

Name: jre/legal/java.xml/bcel.md
SHA-256-Digest: hToefOOXuxDeDis73ghEvMZR8X2YPezQfS0APAMEwxE=

Name: jre/legal/java.base/unicode.md
SHA-256-Digest: b3LxDRZrLC6KOV4D5zTFr8hStZrspzztEk9rnJYmjVM=

Name: jre/lib/libverify.dylib
SHA-256-Digest: 1i3Rmn5xg6gTpT2Z+AApM4zx45UgubHF9LI3CGHzEx0=

Name: jre/lib/classlist
SHA-256-Digest: 8Xvl4lM2lYX5dkrxSFaY54Ric/eU5wVi3utt/3QJiAI=

Name: jre/org.eclipse.justj.properties
SHA-256-Digest: hT41r4nC5AKs0ikYOYpD5zLmosip/2V9iIrAjCRaO9k=

Name: jre/legal/java.naming/ASSEMBLY_EXCEPTION
SHA-256-Digest: 4bjqq7B6nxYyEg4U0A8HD3KJJVf32pZzYZiOB2iA0yA=

Name: jre/legal/java.desktop/colorimaging.md
SHA-256-Digest: BNYePo5x3UUuvlIAivU3jZ9mQNFFeK61FdxTdZc7AYk=

Name: jre/legal/java.xml/xalan.md
SHA-256-Digest: wn64ddpL5oPU10Ir6Ybl4w9jbt4xlY/x05+c1hCeegA=

Name: jre/legal/java.security.jgss/ASSEMBLY_EXCEPTION
SHA-256-Digest: 4bjqq7B6nxYyEg4U0A8HD3KJJVf32pZzYZiOB2iA0yA=

Name: jre/legal/java.logging/ADDITIONAL_LICENSE_INFO
SHA-256-Digest: 4Polifae5m3bHnCrGm1GAcD95FQdPygCBNkPrlBU0Sw=

Name: jre/lib/libjsig.dylib
SHA-256-Digest: foKgjOSMB5KRxwnJJYx/R3hw6bCmklgkCuW2z7m5oqU=

Name: jre/legal/java.scripting/LICENSE
SHA-256-Digest: g08O/KjvHoUOoPSNtYrFi5+TRNcofl5MWjdrRTIBLqs=

Name: jre/lib/libjsound.dylib
SHA-256-Digest: W06c8BXnIN1SiSPhRuPqk6HA5heFMT3e6ZNUab7TI1c=

Name: jre/conf/jaxp.properties
SHA-256-Digest: fZXElGXQyDbWCNAoVtOwl5NN+13EvSJ5r/rzN9BFtwg=

Name: jre/lib/server/classes.jsa
SHA-256-Digest: F2TBqfVRLo4ZyRxwy6i1MOPFIeZV5eTW6E8SmlEXMRk=

Name: jre/conf/sound.properties
SHA-256-Digest: KZwjYLYVXrKJkOxJzSF1P5fkNEL+j6sD4E8+IT30OmY=

Name: jre/legal/java.base/zlib.md
SHA-256-Digest: gJtiumSOAjAvfZ6mtohsENUlOshq1SgDilDHPq2l/OI=

Name: jre/lib/libjimage.dylib
SHA-256-Digest: RDs5ihAuMlimEEr52D0iMAy64j/pwBuxvLZC7zye4j4=

Name: jre/lib/security/default.policy
SHA-256-Digest: K9QYqrMLCRsTaWL4C+fd853LqF8IKlWKaZOEiuZTZq4=

Name: jre/lib/shaders.metallib
SHA-256-Digest: I4iJIRUx1u9p4CVqbx9cLUmnjTYInSCknSiY/K/UkB0=

Name: jre/lib/libinstrument.dylib
SHA-256-Digest: 65xNEh7zbvCazToCsH5WZ9p9dNgwM/0g14+Z03M8Ykc=

Name: jre/legal/java.logging/ASSEMBLY_EXCEPTION
SHA-256-Digest: 4bjqq7B6nxYyEg4U0A8HD3KJJVf32pZzYZiOB2iA0yA=

Name: jre/lib/libj2gss.dylib
SHA-256-Digest: jjrzjYDFhdrPtz8Z2Q0u4qRFGRxxPBQfeBcvT4JTGj4=

Name: jre/legal/java.instrument/ASSEMBLY_EXCEPTION
SHA-256-Digest: 4bjqq7B6nxYyEg4U0A8HD3KJJVf32pZzYZiOB2iA0yA=

Name: jre/lib/tzdb.dat
SHA-256-Digest: hwIuta6UZddXYt5vsqZoxg1BHBOU5QDCRlGJVoEigUg=

Name: jre/legal/java.desktop/pipewire.md
SHA-256-Digest: fASU016F5fM7saawYahLe3RZBHZMO3usfX2LgXpsotY=

Name: jre/legal/java.desktop/harfbuzz.md
SHA-256-Digest: ch18WiS9DApZ/l7h/eHBdUGnRcA444g9SxhKIXefTkg=

Name: jre/lib/libawt.dylib
SHA-256-Digest: LKGHBGGJQjb4KSDJynnRWpC61aWXnDoVpDhLRJuMrko=

Name: jre/lib/fontconfig.bfc
SHA-256-Digest: VAmVKiGBJsXBHPDkljZlcRruq1D1ZIJk1whm/KcFqVA=

Name: jre/legal/java.desktop/giflib.md
SHA-256-Digest: bNlxcw0wR+pX9oZbe9yiUJqYdq4k1cDtDE4y3vX5EH4=

Name: jre/bin/rmiregistry
SHA-256-Digest: RxoNQBE3egmr0jsbaix86lt77iJyIDZYTl4mfpsm8u4=

Name: jre/legal/jdk.net/ADDITIONAL_LICENSE_INFO
SHA-256-Digest: 4Polifae5m3bHnCrGm1GAcD95FQdPygCBNkPrlBU0Sw=

Name: META-INF/eclipse.inf
SHA-256-Digest: Rr5LcOp+oA1o+OBG8dKE1JkMSO9EcD9X+5TLiaC/4Sg=

Name: jre/conf/security/policy/limited/exempt_local.policy
SHA-256-Digest: jD12SKvNlaJyzhLbhwCCk39Nf2h41zDYPLf7sx64ssk=

Name: jre/legal/jdk.crypto.ec/ADDITIONAL_LICENSE_INFO
SHA-256-Digest: 4Polifae5m3bHnCrGm1GAcD95FQdPygCBNkPrlBU0Sw=

Name: jre/legal/java.compiler/LICENSE
SHA-256-Digest: g08O/KjvHoUOoPSNtYrFi5+TRNcofl5MWjdrRTIBLqs=

Name: jre/legal/java.transaction.xa/ADDITIONAL_LICENSE_INFO
SHA-256-Digest: 4Polifae5m3bHnCrGm1GAcD95FQdPygCBNkPrlBU0Sw=

Name: jre/legal/jdk.attach/ASSEMBLY_EXCEPTION
SHA-256-Digest: 4bjqq7B6nxYyEg4U0A8HD3KJJVf32pZzYZiOB2iA0yA=

Name: jre/lib/libjavajpeg.dylib
SHA-256-Digest: WHkq/pok+Hd2p2ViyxrFyTjigYeeE2j0qdlOw9+dBvY=

Name: jre/man/man1/rmiregistry.1
SHA-256-Digest: wH6fYLlqh3xSBaugtcu8N71MKbGbSJ2E7wsleQLTAg8=

Name: jre/include/classfile_constants.h
SHA-256-Digest: cFYmMZfGjrhJP1PYgCCqVQmF5kgWr9d25QnWv4zwtKA=

Name: jre/legal/java.desktop/freetype.md
SHA-256-Digest: 6kvsVw7TXrFjr/lCD3zgj2+TeMEVvc94Zdwc0dTU6kg=

Name: jre/legal/java.desktop/lcms.md
SHA-256-Digest: 6fXzdMtBFqy9guw5sKH5OrH1rf2MIISIuo+X3mXoZEY=

Name: jre/lib/server/libjsig.dylib
SHA-256-Digest: foKgjOSMB5KRxwnJJYx/R3hw6bCmklgkCuW2z7m5oqU=

Name: jre/include/darwin/jawt_md.h
SHA-256-Digest: SvEJJ+vP39+/IYu/kMOXhW0lGjEsH+j0RpsFYjXaTfs=

Name: jre/legal/jdk.jdwp.agent/ASSEMBLY_EXCEPTION
SHA-256-Digest: 4bjqq7B6nxYyEg4U0A8HD3KJJVf32pZzYZiOB2iA0yA=

Name: jre/include/jdwpTransport.h
SHA-256-Digest: xCJW+FlsvztZqiW+VLvy7OR6Xe511OYVN5HcViDP8sg=

Name: jre/legal/jdk.zipfs/LICENSE
SHA-256-Digest: g08O/KjvHoUOoPSNtYrFi5+TRNcofl5MWjdrRTIBLqs=

Name: jre/lib/server/classes_nocoops.jsa
SHA-256-Digest: 4WBB2MMNcl+FgtWcWuuhAdnVY8UK71BGx96XTlWDSbA=

Name: fragment.properties
SHA-256-Digest: 4HLrfxtwMzQtJ09LzJPWNfg3eLZY4HbKvtEmpfFOW4g=

Name: jre/legal/java.desktop/xwd.md
SHA-256-Digest: HU/6k8h/NQhLAqeqkKIQhLQBnbT+EAPC5c53W0o4T1k=

Name: jre/legal/java.base/asm.md
SHA-256-Digest: aDvhVpW9JIJy1g9bf75eEmqTXqa/IxpiSpqhZHM+HR0=

Name: jre/legal/jdk.internal.jvmstat/ASSEMBLY_EXCEPTION
SHA-256-Digest: 4bjqq7B6nxYyEg4U0A8HD3KJJVf32pZzYZiOB2iA0yA=

Name: jre/legal/java.base/aes.md
SHA-256-Digest: RcbU2kgyXt+/89z3HHBOUEwFeQRDXtI8bVcEbVUetp0=

Name: jre/lib/psfontj2d.properties
SHA-256-Digest: eAxWXVrz7m9ouIe3XAQc30agWS9nAS8S7raRKD6SYwo=

Name: jre/lib/libjava.dylib
SHA-256-Digest: 0ifNQ96OXu9SBbWjFkVDbc4OCNxbMpmR0Nk+AkjVa18=

Name: jre/legal/java.logging/LICENSE
SHA-256-Digest: g08O/KjvHoUOoPSNtYrFi5+TRNcofl5MWjdrRTIBLqs=

Name: jre/legal/java.base/cldr.md
SHA-256-Digest: GVFeFKJA4CJkDpW2G1CVEn+paQdVlQtKKwoC54PggWM=

Name: jre/legal/java.prefs/LICENSE
SHA-256-Digest: g08O/KjvHoUOoPSNtYrFi5+TRNcofl5MWjdrRTIBLqs=

Name: jre/legal/java.xml/ADDITIONAL_LICENSE_INFO
SHA-256-Digest: 4Polifae5m3bHnCrGm1GAcD95FQdPygCBNkPrlBU0Sw=

Name: jre/legal/java.sql/ADDITIONAL_LICENSE_INFO
SHA-256-Digest: 4Polifae5m3bHnCrGm1GAcD95FQdPygCBNkPrlBU0Sw=

Name: jre/legal/jdk.xml.dom/LICENSE
SHA-256-Digest: g08O/KjvHoUOoPSNtYrFi5+TRNcofl5MWjdrRTIBLqs=

Name: jre/lib/jrt-fs.jar
SHA-256-Digest: 3m8vgBksvUlxONwiwStu5EyJLzj/MJvPN2uqdNrH0Ac=

Name: jre/legal/java.datatransfer/LICENSE
SHA-256-Digest: g08O/KjvHoUOoPSNtYrFi5+TRNcofl5MWjdrRTIBLqs=

Name: jre/legal/java.scripting/ASSEMBLY_EXCEPTION
SHA-256-Digest: 4bjqq7B6nxYyEg4U0A8HD3KJJVf32pZzYZiOB2iA0yA=

Name: jre/lib/libnio.dylib
SHA-256-Digest: Dcb8goXpJa13Reh40QVLxnuNj+Yg7eeIiVIYPhUX+T4=

Name: jre/legal/java.sql.rowset/ADDITIONAL_LICENSE_INFO
SHA-256-Digest: 4Polifae5m3bHnCrGm1GAcD95FQdPygCBNkPrlBU0Sw=

Name: jre/lib/libosxapp.dylib
SHA-256-Digest: MQL9RtCzdCT5XauvcYbhUBfxdLRioa9R63SKtiDge6o=

Name: jre/legal/jdk.unsupported/LICENSE
SHA-256-Digest: g08O/KjvHoUOoPSNtYrFi5+TRNcofl5MWjdrRTIBLqs=

Name: jre/legal/java.management/LICENSE
SHA-256-Digest: g08O/KjvHoUOoPSNtYrFi5+TRNcofl5MWjdrRTIBLqs=

Name: jre/legal/java.security.jgss/ADDITIONAL_LICENSE_INFO
SHA-256-Digest: 4Polifae5m3bHnCrGm1GAcD95FQdPygCBNkPrlBU0Sw=

Name: jre/include/darwin/jni_md.h
SHA-256-Digest: iMtcM+MGkA3TWnjVpDkIcSO46RsJhrtay0LMm9L8xC4=

Name: jre/legal/java.security.sasl/LICENSE
SHA-256-Digest: g08O/KjvHoUOoPSNtYrFi5+TRNcofl5MWjdrRTIBLqs=

Name: jre/lib/libjli.dylib
SHA-256-Digest: 5pCQbPx5ekvT++0EijeyI+5dugky/6iiVZ5rsThsP08=

Name: jre/legal/java.naming/LICENSE
SHA-256-Digest: g08O/KjvHoUOoPSNtYrFi5+TRNcofl5MWjdrRTIBLqs=

Name: jre/bin/jdb
SHA-256-Digest: uEKfuTKozgf1SjBf0NCHD0a5PbbJYJfo6p3MChwsQeo=

Name: jre/include/jvmti.h
SHA-256-Digest: eNzKJon0KTfDteVOr37S5GdM2AjR1v1fvRD4OCnld+g=

Name: jre/legal/jdk.zipfs/ADDITIONAL_LICENSE_INFO
SHA-256-Digest: 4Polifae5m3bHnCrGm1GAcD95FQdPygCBNkPrlBU0Sw=

Name: jre/legal/java.rmi/LICENSE
SHA-256-Digest: g08O/KjvHoUOoPSNtYrFi5+TRNcofl5MWjdrRTIBLqs=

Name: jre/legal/java.desktop/mesa3d.md
SHA-256-Digest: Y/Tm91yuu8y5XZA/tD5GrHERs2JNCjTxRrJ219nnsVI=

Name: jre/legal/jdk.jdi/ASSEMBLY_EXCEPTION
SHA-256-Digest: 4bjqq7B6nxYyEg4U0A8HD3KJJVf32pZzYZiOB2iA0yA=

Name: jre/lib/libmlib_image.dylib
SHA-256-Digest: ztFUIuot9grYfyO/crUd88n73Edonaky7wLRKTVPdvc=

Name: jre/legal/jdk.management/ASSEMBLY_EXCEPTION
SHA-256-Digest: 4bjqq7B6nxYyEg4U0A8HD3KJJVf32pZzYZiOB2iA0yA=

Name: jre/legal/jdk.jdi/ADDITIONAL_LICENSE_INFO
SHA-256-Digest: 4Polifae5m3bHnCrGm1GAcD95FQdPygCBNkPrlBU0Sw=

Name: jre/legal/java.desktop/LICENSE
SHA-256-Digest: g08O/KjvHoUOoPSNtYrFi5+TRNcofl5MWjdrRTIBLqs=

Name: jre/lib/libjdwp.dylib
SHA-256-Digest: +KEFU33/6ownBh4FkvVWh2NXC723UTkhCmQBoBXuEsc=

Name: jre/legal/jdk.xml.dom/ADDITIONAL_LICENSE_INFO
SHA-256-Digest: 4Polifae5m3bHnCrGm1GAcD95FQdPygCBNkPrlBU0Sw=

Name: jre/man/man1/jrunscript.1
SHA-256-Digest: odxFjkVZ9rOGrxkK16xmaIRop2q8RQ+5KoAeNssmvJ4=

Name: jre/lib/libosx.dylib
SHA-256-Digest: ZYmKK7z2R8oQ9qOj1JZQ+aOoff7grtdsSHiWohH8khw=

Name: jre/lib/libmanagement.dylib
SHA-256-Digest: mQMQTFZn2uf0Pt1b7zBFnbiPtE0axUzHlJqBQP5IAX0=

Name: jre/legal/jdk.jdwp.agent/LICENSE
SHA-256-Digest: g08O/KjvHoUOoPSNtYrFi5+TRNcofl5MWjdrRTIBLqs=

Name: jre/legal/java.sql/ASSEMBLY_EXCEPTION
SHA-256-Digest: 4bjqq7B6nxYyEg4U0A8HD3KJJVf32pZzYZiOB2iA0yA=

Name: jre/conf/security/policy/unlimited/default_local.policy
SHA-256-Digest: jYoxjm2Q39fiZhLStjhapwT2hsphNMVR+JKEGNkrhRo=

Name: jre/legal/jdk.jdwp.agent/ADDITIONAL_LICENSE_INFO
SHA-256-Digest: 4Polifae5m3bHnCrGm1GAcD95FQdPygCBNkPrlBU0Sw=

Name: jre/lib/liblcms.dylib
SHA-256-Digest: l3J+mDCi43wTB4wQXSM3rkZXCyw9qNIfMKB49SslMvA=

Name: jre/legal/java.datatransfer/ADDITIONAL_LICENSE_INFO
SHA-256-Digest: 4Polifae5m3bHnCrGm1GAcD95FQdPygCBNkPrlBU0Sw=

Name: jre/legal/java.management/ADDITIONAL_LICENSE_INFO
SHA-256-Digest: 4Polifae5m3bHnCrGm1GAcD95FQdPygCBNkPrlBU0Sw=

Name: jre/lib/libnet.dylib
SHA-256-Digest: dayPx3jObaOiCp3Bvq/UY4kqewDoVXVJ7iWQO98gXaI=

Name: jre/include/jvmticmlr.h
SHA-256-Digest: buPlLSS9tPTQMS37qz1HvVJMvaxVQKTXkMrAYgxZs8g=

Name: jre/legal/jdk.jdi/LICENSE
SHA-256-Digest: g08O/KjvHoUOoPSNtYrFi5+TRNcofl5MWjdrRTIBLqs=

Name: jre/legal/java.compiler/ADDITIONAL_LICENSE_INFO
SHA-256-Digest: 4Polifae5m3bHnCrGm1GAcD95FQdPygCBNkPrlBU0Sw=

Name: jre/lib/libfreetype.dylib
SHA-256-Digest: CW/tZlRV5ICwtuRlaVebMagdaZnaSdG+fZjqYPhyS4M=

Name: jre/legal/java.xml/ASSEMBLY_EXCEPTION
SHA-256-Digest: 4bjqq7B6nxYyEg4U0A8HD3KJJVf32pZzYZiOB2iA0yA=

Name: jre/conf/security/java.security
SHA-256-Digest: Dv+FEOqHeUejaFoGPP4ZmnQgaLRhZ6upNZynSz2oK/8=

Name: jre/legal/jdk.crypto.ec/ASSEMBLY_EXCEPTION
SHA-256-Digest: 4bjqq7B6nxYyEg4U0A8HD3KJJVf32pZzYZiOB2iA0yA=

Name: jre/lib/libjawt.dylib
SHA-256-Digest: mP5UukR2FsaPg1rmEbV6bQAd2Y67mmLbpE8VBzQbUwA=

Name: jre/include/jni.h
SHA-256-Digest: meZOu+dJ5t8oT4UvEbPHP26pe68VEgQo9A+If+BhbmE=

Name: jre/legal/java.desktop/ASSEMBLY_EXCEPTION
SHA-256-Digest: 4bjqq7B6nxYyEg4U0A8HD3KJJVf32pZzYZiOB2iA0yA=

Name: jre/legal/java.desktop/libpng.md
SHA-256-Digest: JkKcHrZdtBysgZmb69cFpgpduh2DdmTkzJT1TVhn2Bg=

Name: jre/release
SHA-256-Digest: wqgBELexk+Gd5whvKQ8NFeYVq9VB7t2lKJGW/q8Zh84=

Name: jre/legal/java.xml.crypto/LICENSE
SHA-256-Digest: g08O/KjvHoUOoPSNtYrFi5+TRNcofl5MWjdrRTIBLqs=

Name: jre/legal/java.sql.rowset/ASSEMBLY_EXCEPTION
SHA-256-Digest: 4bjqq7B6nxYyEg4U0A8HD3KJJVf32pZzYZiOB2iA0yA=

Name: jre/legal/jdk.management/ADDITIONAL_LICENSE_INFO
SHA-256-Digest: 4Polifae5m3bHnCrGm1GAcD95FQdPygCBNkPrlBU0Sw=

Name: jre/legal/jdk.unsupported/ADDITIONAL_LICENSE_INFO
SHA-256-Digest: 4Polifae5m3bHnCrGm1GAcD95FQdPygCBNkPrlBU0Sw=

Name: jre/bin/keytool
SHA-256-Digest: w0gDqx2CbfizY8uXqprf0g+K5/+JwVGqgmksY0LGuFk=

Name: jre/legal/jdk.unsupported/ASSEMBLY_EXCEPTION
SHA-256-Digest: 4bjqq7B6nxYyEg4U0A8HD3KJJVf32pZzYZiOB2iA0yA=

Name: jre/legal/jdk.attach/ADDITIONAL_LICENSE_INFO
SHA-256-Digest: 4Polifae5m3bHnCrGm1GAcD95FQdPygCBNkPrlBU0Sw=

Name: jre/man/man1/jdb.1
SHA-256-Digest: eA5jf7mubG6t8pJOomI+EwJjcmUv/llLdu/cstUpe84=

Name: jre/legal/java.xml.crypto/ADDITIONAL_LICENSE_INFO
SHA-256-Digest: 4Polifae5m3bHnCrGm1GAcD95FQdPygCBNkPrlBU0Sw=

Name: jre/legal/java.base/siphash.md
SHA-256-Digest: WnkrWnStKl89anrYt6hBEW5Yp3LBi8bjkjIKNlsiLHY=

Name: jre/lib/jvm.cfg
SHA-256-Digest: keZTE2NQHQL5q8ZSLUQIkbCWMTpuRao9GP3ZI9oFYbA=

Name: jre/legal/java.sql.rowset/LICENSE
SHA-256-Digest: g08O/KjvHoUOoPSNtYrFi5+TRNcofl5MWjdrRTIBLqs=

Name: jre/legal/java.instrument/LICENSE
SHA-256-Digest: g08O/KjvHoUOoPSNtYrFi5+TRNcofl5MWjdrRTIBLqs=

Name: jre/lib/security/cacerts
SHA-256-Digest: dbrx5M5vFH4YrOnOhI+cqhoRwwgRa+d5fZCB5l/Reyg=

Name: jre/legal/java.xml.crypto/ASSEMBLY_EXCEPTION
SHA-256-Digest: 4bjqq7B6nxYyEg4U0A8HD3KJJVf32pZzYZiOB2iA0yA=

Name: jre/legal/java.prefs/ADDITIONAL_LICENSE_INFO
SHA-256-Digest: 4Polifae5m3bHnCrGm1GAcD95FQdPygCBNkPrlBU0Sw=

Name: jre/legal/java.transaction.xa/ASSEMBLY_EXCEPTION
SHA-256-Digest: 4bjqq7B6nxYyEg4U0A8HD3KJJVf32pZzYZiOB2iA0yA=

Name: jre/legal/java.xml/dom.md
SHA-256-Digest: Zoboh3ZnWEo6fAc0S6rcoaA+KfZ3Fi2Hw8CBHpkNEUg=

Name: jre/bin/java
SHA-256-Digest: pG4I4OGDTAxFev7XVRqIrYHzAkF0OCISgCZD/iRajtI=

Name: jre/lib/libsyslookup.dylib
SHA-256-Digest: nZRSOxD046tfpPGOWb8I6E7I2jF+FkVTrYwVY9WD8aM=

Name: jre/legal/java.base/ASSEMBLY_EXCEPTION
SHA-256-Digest: dSkvA78j09t8mFrswZECm5OIMgByHtI+00ouYBRj3zM=

Name: jre/conf/logging.properties
SHA-256-Digest: ti0nM6uZVWsQihlR2JTFqNdrGsegDALDiPnrm+BGxW8=

Name: jre/legal/java.net.http/ASSEMBLY_EXCEPTION
SHA-256-Digest: 4bjqq7B6nxYyEg4U0A8HD3KJJVf32pZzYZiOB2iA0yA=

Name: jre/legal/java.base/c-libutl.md
SHA-256-Digest: vvQGeZItb9+35N2yI61nIjAPYFS6c3u/YYjWD87FF/k=

Name: about.html
SHA-256-Digest: RvukeXiD1GnUclxaggNaNsE9vlj0EQRiCopdFNLCinM=

Name: jre/legal/java.instrument/ADDITIONAL_LICENSE_INFO
SHA-256-Digest: 4Polifae5m3bHnCrGm1GAcD95FQdPygCBNkPrlBU0Sw=

Name: jre/legal/java.datatransfer/ASSEMBLY_EXCEPTION
SHA-256-Digest: 4bjqq7B6nxYyEg4U0A8HD3KJJVf32pZzYZiOB2iA0yA=

Name: jre/include/jawt.h
SHA-256-Digest: hRAdB5KKWJrM/vnXwmGFD6qNWvyO8mKvfslzQAj28vU=

Name: jre/legal/java.xml.crypto/santuario.md
SHA-256-Digest: t3ZLYXMdTulWewkPNNAiN6/PsDd+XRE2x60+80XMSTc=

Name: jre/conf/security/java.policy
SHA-256-Digest: 1RvKt+0wHK7/N3ml53fmAZhkzs7l4qvBAu+ZGw3nevI=

Name: jre/legal/java.transaction.xa/LICENSE
SHA-256-Digest: g08O/KjvHoUOoPSNtYrFi5+TRNcofl5MWjdrRTIBLqs=

Name: jre/legal/jdk.attach/LICENSE
SHA-256-Digest: g08O/KjvHoUOoPSNtYrFi5+TRNcofl5MWjdrRTIBLqs=

Name: jre/lib/libfontmanager.dylib
SHA-256-Digest: IogRRYUvZ7c4UwryUq5JjhftjH1a2HsGu4rFIX0mgRI=

Name: jre/conf/security/policy/limited/default_US_export.policy
SHA-256-Digest: dYuTClJvxnCrdTf4wmMhUnBQox9fQhSaLdpiPFagoak=

Name: jre/legal/java.management/ASSEMBLY_EXCEPTION
SHA-256-Digest: 4bjqq7B6nxYyEg4U0A8HD3KJJVf32pZzYZiOB2iA0yA=

Name: jre/legal/java.desktop/ADDITIONAL_LICENSE_INFO
SHA-256-Digest: 4Polifae5m3bHnCrGm1GAcD95FQdPygCBNkPrlBU0Sw=

